## LassoSoapDetail

LassoSoapDetail

## Functions

LassoSoapDetail * | lasso_soap_detail_new ()
LassoSoapDetail * | lasso_soap_detail_new_from_message ()

## Types and Values

struct | LassoSoapDetail

## Description

## Functions

### lasso_soap_detail_new ()

    LassoSoapDetail *
    lasso_soap_detail_new (void);

### lasso_soap_detail_new_from_message ()

    LassoSoapDetail *
    lasso_soap_detail_new_from_message (const gchar *message);

## Types and Values

### struct LassoSoapDetail

    struct LassoSoapDetail {
    	LassoNode parent;

    	GList *any; /* of LassoNode */
    };